<nav class="content-container scb-bc-nav d-flex align-items-center mt-4">
    <a href="#" class="subtitle-tinest">Главная</a>
    <div class="scb-bc-separator"></div>
    <span class="subtitle-tinest color-inactive">BMW 7  серии 730i M Sport Pure</span>
</nav>
